uuid: 92a737a9-ca9f-44e0-bc32-c23c6a17078d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_video.field_video
    - paragraphs.paragraphs_type.pt_video
id: paragraph.pt_video.default
targetEntityType: paragraph
bundle: pt_video
mode: default
content:
  field_video:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
